3 endpoints

Reports

Base path: /organizations/:orgId/reports · Source: backend/src/modules/reports/reports.controller.ts

GET/organizations/:orgId/reports/summary
bearer

Path params

orgIdstring

Ejemplo curl

curl -X GET 'https://api.mosend.dev/organizations/a1b2c3d4-1234-5678-9abc-def012345678/reports/summary' \
  -H 'Authorization: Bearer YOUR_TOKEN'
GET/organizations/:orgId/reports/messaging
bearer

Path params

orgIdstring

Query params

sincestring

Ejemplo curl

curl -X GET 'https://api.mosend.dev/organizations/a1b2c3d4-1234-5678-9abc-def012345678/reports/messaging' \
  -H 'Authorization: Bearer YOUR_TOKEN'
GET/organizations/:orgId/reports/billing
bearer

Path params

orgIdstring

Ejemplo curl

curl -X GET 'https://api.mosend.dev/organizations/a1b2c3d4-1234-5678-9abc-def012345678/reports/billing' \
  -H 'Authorization: Bearer YOUR_TOKEN'